Apps not compatible with Ipod Touch?

Discussion in 'iOS Apps' started by nutsnbolts, Sep 28, 2008.

  1. nutsnbolts
    Expand Collapse
    macrumors 6502

    Joined:
    Aug 11, 2008
    #1
    What happened, all apps used to install into my ipod Touch which I installed on my iPhone 3g. Now slowly, an app at a time is starting to become incompatible and not allowing installation....although it can use the wifi.

    These are the apps.

    AirMe
    Everytrail
    Flutter
    Gources
    GreenFinder
    Loopt
    PanoLab
    TextLater
    Whitepages
    Wikime
    Yelp

    I know that some of these apps are location base but with wifi, some of these apps should work.

    Is anyone getting the same issues?
     
  2. Muncher
    Expand Collapse
    macrumors 65816

    Muncher

    Joined:
    Apr 19, 2007
    Location:
    California
    #2
    I know the app store is segmented now into iPod touch compatible and iPhone compatible apps, but if you've downloaded them, they should work.
     
  3. iTeleport
    Expand Collapse
    macrumors member

    Joined:
    Jul 11, 2008
    #3
    You're best contacting developers directly through their support pages from the App store. I've had a few apps that I've tried to install prior to 2.1 update saying not compatible - could have something to do with that.
     
  4. aroob123
    Expand Collapse
    macrumors newbie

    Joined:
    Nov 20, 2010
    #4
    yes me but the app is WhatsApp!!!!
    can u tell me what should i doo pleasee!!!
     

Share This Page